{
    "name": "T1_ACCELERATION",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "band",
        "aclimit": 3,
        "bands": [
            {
                "upper_limit": 14,
                "rating": "Good",
                "colour": "GREEN"
            },
            {
                "lower_limit": 14,
                "upper_limit": 17,
                "rating": "+1 demerit",
                "colour": "ORANGE"
            },
            {
                "lower_limit": 17,
                "rating": "+2 demerit",
                "colour": "RED"
            }
        ]
    },
    "datums": [
        {
            "rating": "HIGH",
            "value": 14,
            "line_colour": "GREEN",
            "colour_above": "ORANGE",
            "colour_below": "GREEN"
        },
        {
            "rating": "LOW",
            "value": 17,
            "line_colour": "ORANGE",
            "colour_above": "RED"
        }
    ],
    "operations": [
        {
            "operation": "C60",
            "input": ["THSP01LEBRACX0"],
            "output": "THSP01LEBRACXD",
            "iso": true
        },
        {
            "operation": "C60",
            "input": ["THSP01LEBRACZ0"],
            "output": "THSP01LEBRACZD",
            "iso": true
        },
        {
            "operation": "C60",
            "input": ["THSP01RIBRACX0"],
            "output": "THSP01RIBRACXD",
            "iso": true
        },
        {
            "operation": "C60",
            "input": ["THSP01RIBRACZ0"],
            "output": "THSP01RIBRACZD",
            "iso": true
        },
        {
            "operation": "VEC2D",
            "input": ["THSP01LEBRACXD", "THSP01LEBRACZD"],
            "output": "THSP01LEBRACRD",
            "iso": true
        },
        {
            "operation": "VEC2D",
            "input": ["THSP01RIBRACXD", "THSP01RIBRACZD"],
            "output": "THSP01RIBRACRD",
            "iso": true
        }
    ]
}
